<?php
	session_start();

	require_once("./model/gestion_model.php");
	require_once("./model/gestion_model2.php");

	date_default_timezone_set("America/Lima");

	$ges = new gestion_model();
	$ges2 = new gestion_model2();

	$id_usuario = $_GET['usuario'];
	$doc_identidad = $_GET['doc'];

	$accesos = $ges->get_usuarios_accesos($id_usuario);
	$trabajador = $ges2->get_trabajador($doc_identidad);

	// SESIÓN INICIADA

	if(isset($_SESSION['id_usuario_almacen'])){

		require_once("./view/usuario.phtml");
		
	}


?>